<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">

    <!-- materialize css -->
    <link href="../css/materialize.css" rel="stylesheet" type="text/css" media="screen,projection"/>

    <!-- font awesome -->
    <link href="../css/all.min.css" rel="stylesheet">
    <link href="../css/all.css" rel="stylesheet">

    <!-- techsevin css -->
    <link href="../css/techsevin.css" rel="stylesheet" type="text/css">

    <!-- css link -->
    <link href="../css/blog.css" rel="stylesheet" type="text/css">

    <title>blog</title>
</head>
<body>
    <div class="container">
        <div class="headingTypography center-align">
            <!--  -->
            <div class="section-title text-uppercase">
                    <h2>blogs</h2>
                    <div class="bar"></div>
        </div>
        <span>News for nerds, stuff that matters</span>
        </div>
    <!-- blogs -->
        <div class="blogs">
            <div class="row">
                <div class="col s12 m6 l4 padding">
                  <div class="card blog_card">
                    <span class="border_r"></span>
                    <span class="border_l"></span>
                    <div class="card-image img_wrap">
                      <img src="https://via.placeholder.com/400x400" alt="">
                      <span class="img_overlay"></span>
                    </div>
                    <div class="card-content blog_content">
                        <p class="category"><span>Technical</span></p>
                        <h4 class="card-title">Magento Commerce Vs Magento Open Source</h4>
                        <span class="author">Name, Designation</span>
                        <p class="three-line-truncate blog_desc">Magento is one of the most popular platforms for developing an ecommerce store. It is an open source and</p>
                        <a href="#" class="read_more">Read more </a>
                    </div>
                  </div>
                </div>
                <!-- col ends -->

                <div class="col s12 m6 l4 padding transform">
                    <div class="card blog_card">
                      <span class="border_r"></span>
                      <span class="border_l"></span>
                      <div class="card-image img_wrap">
                        <img src="https://via.placeholder.com/400x400" alt="">
                        <span class="img_overlay"></span>
                      </div>
                      <div class="card-content blog_content">
                          <p class="category"><span>Technical</span></p>
                          <h4 class="card-title">Magento Commerce Vs Magento Open Source</h4>
                          <span class="author">Name, Designation</span>
                          <p class="three-line-truncate blog_desc">Magento is one of the most popular platforms for developing an ecommerce store. It is an open source and</p>
                          <a href="#" class="read_more">Read more </a>
                      </div>
                    </div>
                  </div>
                  <!-- col ends -->

                  <div class="col s12 m6 l4 padding">
                    <div class="card blog_card">
                      <span class="border_r"></span>
                      <span class="border_l"></span>
                      <div class="card-image img_wrap">
                        <img src="https://via.placeholder.com/400x400" alt="">
                        <span class="img_overlay"></span>
                      </div>
                      <div class="card-content blog_content">
                          <p class="category"><span>Technical</span></p>
                          <h4 class="card-title">Magento Commerce Vs Magento Open Source</h4>
                          <span class="author">Name, Designation</span>
                          <p class="three-line-truncate blog_desc">Magento is one of the most popular platforms for developing an ecommerce store. It is an open source and</p>
                          <a href="#" class="read_more">Read more</a>
                      </div>
                    </div>
                  </div>
                  <!-- col ends -->

                  <div class="col s12 m6 l4 padding">
                    <div class="card blog_card">
                      <span class="border_r"></span>
                      <span class="border_l"></span>
                      <div class="card-image img_wrap">
                        <img src="https://via.placeholder.com/400x400" alt="">
                        <span class="img_overlay"></span>
                      </div>
                      <div class="card-content blog_content">
                          <p class="category"><span>Technical</span></p>
                          <h4 class="card-title">Magento Commerce Vs Magento Open Source</h4>
                          <span class="author">Name, Designation</span>
                          <p class="three-line-truncate blog_desc">Magento is one of the most popular platforms for developing an ecommerce store. It is an open source and</p>
                          <a href="#" class="read_more">Read more </a>
                      </div>
                    </div>
                  </div>
                  <!-- col ends -->
  
                  <div class="col s12 m6 l4 padding transform">
                      <div class="card blog_card">
                        <span class="border_r"></span>
                        <span class="border_l"></span>
                        <div class="card-image img_wrap">
                          <img src="https://via.placeholder.com/400x400" alt="">
                          <span class="img_overlay"></span>
                        </div>
                        <div class="card-content blog_content">
                            <p class="category"><span>Technical</span></p>
                            <h4 class="card-title">Magento Commerce Vs Magento Open Source</h4>
                            <span class="author">Name, Designation</span>
                            <p class="three-line-truncate blog_desc">Magento is one of the most popular platforms for developing an ecommerce store. It is an open source and</p>
                            <a href="#" class="read_more">Read more </a>
                        </div>
                      </div>
                    </div>
                    <!-- col ends -->
  
                    <div class="col s12 m6 l4 padding">
                      <div class="card blog_card">
                        <span class="border_r"></span>
                        <span class="border_l"></span>
                        <div class="card-image img_wrap">
                          <img src="https://via.placeholder.com/400x400" alt="">
                          <span class="img_overlay"></span>
                        </div>
                        <div class="card-content blog_content">
                            <p class="category"><span>Technical</span></p>
                            <h4 class="card-title">Magento Commerce Vs Magento Open Source</h4>
                            <span class="author">Name, Designation</span>
                            <p class="three-line-truncate blog_desc">Magento is one of the most popular platforms for developing an ecommerce store. It is an open source and</p>
                            <a href="#" class="read_more">Read more</a>
                        </div>
                      </div>
                    </div>
                    <!-- col ends -->


              </div>
              <!-- row ends -->
        </div>

    </div>
    <!-- container ends -->
    



    <script src="../js/fontawesome.min.js"></script>
    <script src="../js/fontawesome.js"></script>
    <script src="../js/materialize.min.js" type="text/javascript"></script>
</body>
</html>



